/*
    IE6 Only CSS Document for Savills Global
    Build: Pete Robelou on behalf of SAS - 06/10/2009
*/

#footer_container .column_one_fifth
{
    padding-bottom: 20px;
}

.expand_container .content_inner .top_left_container, .expand_container .content_inner .top_right_container, .expand_container .content_inner .bottom_left_container, .expand_container .content_inner .bottom_right_container
{
    background-image: none;
    background-color: #fff;
}



.home_page #tab_navigation_container li,
.home_page #tab_navigation_container_small li
{
	width:12em;
	text-align:center;
}

#shadbox .site_box_link a
{
    background-image:none;
}

ul.newList
{
	height:150px; /* defaults to this if JS is disabled */
	height:expression(this.scrollHeight>149?"150px":"auto"); 
}

#content_wide .showcase_three_thirds .column_two_thirds .highlight_link_bar 
{
    width: 474px;
    background-image: none;
    height: 16px;
}

#content_wide .showcase_three_thirds .column_two_thirds .highlight_link_bar a .highlight_link_bar p
{
    width: 210px!important;
    background-image: none;
    height: 16px;
}

.sitebox_clearer 
{
	float:left;
  
}

.site_box_link a:hover
{
	background-color:#fff;
    color:#6d7679;
}

/* End hide from IE-mac */
.site_box_link
{
	background-image:url(../_images/regional_site_shadow.jpg);
	background-repeat: no-repeat;
	background-position:2px 2px; 
}

#contact_number_category ul.newList
{
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #3a4346;
    background: #fff;
    position: absolute;
    border: 1px solid #daddde;
    border-top-width: 0px;
    top: 28px;
    left: -1px !important;
    overflow: hidden;
    z-index: 9999;
    max-height:150px;

}

/* research and news form widths. needs frm_01 on page */
#frm_01 .column_one_half{ 
	width:318px;
	}

#input_profession_container{
	width:296px!important;
	}

p.region_button {
	margin-right:5px!important;
}


/********HOME PAGE ARROW ICON - LIGHTER VERSION8888*/

.home_page #master_container_hk .vx_blocks_file_blocks-home-grey .action_link_arrow a
{
	background-image: url(../_images/icon_new_homearrow_ie.png);
	background-color:/*<edit title="60%">*/#6A7792/*</edit>*/;
	/*	background-image: url(../_images/icon_contact.gif);*/
}

.top_right_link_container {
	left:530px;
}

.vx_blocks_file_blocks-main ul 
{
 	width:520px;
}

.column_one_third ul
{ 
	width:100%;
}

#master_container_hk .column_two_thirds .page_navigation_container ul li
{
	width:10px;
}


/*********FIX FOR LEFT HAND MENU SUBLIST********/
#left_navigation_container li ul li a { padding-left:30px;}
#left_navigation_container li.current ul a {
background-position:8% 5px;
}

.language_title{
	width:14%;
	}
	
.servicesBox {
	width: 255px;
	float: left;
	display:block;
	margin: 0 9px 30px 0;
}

.service_block{
	width:270px;
	float:left;

}

.atozList 
{
	width:540px;
	overflow:hidden;
}
.atozBox 
{	width: 145px;
	margin: 0 10px 0px 0;
	display:inline;
}


.sectorsImage {
	background-image:url(../_images/sectors_image.jpg);	
	margin: 0 0 12px 10px;
	padding: 0;
	
}

.sectorsLink {
	margin: 0 0 3px 10px;
	width:220px;
}

html.js .sectorsImageOverlay {
	background-image:url(../_images/sectors_image_ie.jpg);
	padding-bottom:0px;
	height:120px;
}




